<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Example Page</title>
</head>
<body>
<section>
    <div th:replace="/parts/add-location-collapse-block :: add-location-collapse-block (path = '/add-location')"></div>
</section>
</body>
</html>